Subject: Re: BURDOCK
From: Gary Cooper <[email-masked]>
Date: Thu, 1 Jul 1999 10:45:41 -0500
Newsgroups: rec.gardens.edible

On 30 Jun 1999, StellrJ wrote:

> >>Does anyone know when to harvest this pesky plant?
> >>I know it is the roots that are sought after.
> >>Is it best to harvest the first year or second year growth?
> >
> 
> I have read differently than the other answer.  According to Gibbons (yes,
> that's Euell), the roots are dug in summer of the first year.  I dug some a
> couple of weeks ago from the pasture at my workplace (with the boss'
> permission), and found them good.  Gibbons also says that when second year
> plants start to bloom, the stalk can be a vegetable if the bitter green "rind"
> is peeled off first, but I have not tried this.  Incidentally, at the farm
> where I work they are growing burdock in a very tall raised bed, but I find
> that, if the bed is filled with mostly hand labor (as ours was), it is a
> actually LESS work, root for root just to dig wild roots from the ground.
> 
I believe the wild burdock common in North America (what Euell was
undoubtedly describing) is a different species from the burdock ("gobo")
commonly eaten as a vegetable in Japan and elsewhere. 
According to Geri Harrington in "Grow Your Own Chinese Vegetables," 
"There are two botanical species of burdock, Arctium lappa and A. minus.
The one you find growing wild throughout much of the United states is A.
minus and is hardly comparable to the aristocratic , cultivated A. lappa.
... Unlike wild American burdock, which is very bitter and must be cooked
in such a way as to alleviate this bitterness, gobo can be cooked along
with carrots, turnips, and other root vegetables to make a richly flavored
stew. ... It is good scalded, cooled, and shredded, then cooked in butter
for about ten minutes. Add two tablespoons of vinegar, stir, and cook
covered for another ten minutes over low heat. Sprinkle with parsley and
serve hot."

Gobo also has various purported medicinal qualities, which I won't go into
(because I don't know much about them).

Anyhow, as I understand it, Arctium lappa is a perennial and is said to be
best when the root is dug in its second year, although Harrington says the
root can (also) be harvested about 2 and one half months after planting
and eaten raw like a radish.

Gary

From: [email-masked] (Henriette Kress)
Newsgroups: rec.gardens.edible
Subject: Re: BURDOCK
Date: Thu, 01 Jul 1999 17:36:34 GMT

 In Finland we have Arctium
tomentosum, A. lappa, A. minus, and A. nemorosum; in addition there's a burdock
that's straw-colored around the flower (that I haven't seen) that's growing in
Denmark: A. pubens.

Also, some of the books list gobo as A. japonica.

Burdocks are biennials, one and all. They make a rosette the first year, and
flower the second. And -that- is why you dig the root in the fall of the first
year, when it's still nice and tender. In spring the second year (at least with
our winters) the root has a black center, which is not too appetizing. Dig it
with flowering stalk on top and find nothing but yellow fibers. Dig it still
later and you have a brownish dead mess.